<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<!--  <ul>-->
<!--    {% for schema in schemas %}-->
<!--      <li>-->
<!--        {{ schema.name }}-->
<!--&lt;!&ndash;        <a href="{% url 'generate_fake_data' schema_id=schema.id %}?num_rows=10">Generate fake data</a>&ndash;&gt;-->
<!--        <form action="{% url 'generate_fake_data' schema_id=schema.id %}" method="get">-->
<!--          <label for="num_rows">Number of Rows:</label>-->
<!--          <input type="number" name="num_rows" id="num_rows" value="10" min="1">-->
<!--          <button type="submit">Generate Fake Data</button>-->
<!--        </form>-->
<!--         <a href="{% url 'schema_delete' schema_id=schema.id %}">Delete</a>-->

<!--      </li>-->
<!--    {% endfor %}-->
<!--  </ul>-->
{% url 'schema_detail' schema.id %}
<!--      {% for column in schema.columns.all %}-->
<!--      {% endfor %}-->
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <hr>
    <h3>Edit Columns</h3>
    {{ columns.management_form }}
    {% for form in columns.forms %}
      {{ form.as_p }}
    {% endfor %}
    <input type="submit" value="Save" class="btn btn-primary">
  </form>

{% block scripts %}
  <script src="{% static 'csvfile/js/schema_create.js' %}"></script>
{% endblock %}
</body>
</html>